package eu.teraflow.policy.monitoring.model;

public class StringKpiValue implements KpiValue<String> {

    private final String value;

    public StringKpiValue(String value) {
        this.value = value;
    }

    @Override
    public String getValue() {
        return this.value;
    }

    @Override
    public String toString() {
        return String.format("%s:{value:\"%s\"}", getClass().getSimpleName(), value);
    }
}
